.title-cover {
  width: 100%;
  position: absolute;
  width: 100%;
  height: 100dvh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  z-index: 1; }
  .title-cover .title {
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    white-space: word-break; }
    html[data-direction="down"].desktop .title-cover .title {
      opacity: 0; }
  .title-cover br {
    display: none; }
  @media (max-width: 567px) {
    .title-cover {
      position: sticky;
      top: 14.63415rem;
      height: auto; }
      .title-cover br {
        display: block; } }

.sec-bg {
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.6;
  width: 100%;
  height: 100%; }
  .sec-bg img {
    position: absolute; }
    .sec-bg img:first-child {
      left: 0;
      bottom: 0; }
    .sec-bg img:last-child {
      right: 0; }

.partners-logo-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 4.87805rem;
     -moz-column-gap: 4.87805rem;
          column-gap: 4.87805rem;
  row-gap: 15vh;
  padding: 25vh 0;
  text-align: center; }
  .partners-logo-list img {
    max-width: 39.02439rem; }
  @media (max-width: 567px) {
    .partners-logo-list {
      grid-template-columns: 1fr;
      row-gap: 9.7561rem;
      padding: 9.7561rem 0; }
      .partners-logo-list img {
        max-width: 24.39024rem; } }
